% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{geneset.GOBP.hsa}
\alias{geneset.GOBP.hsa}
\title{geneset.GOBP.hsa genesets for Homo sapiens}
\format{A \code{GeneSet} object with the following slots:
\describe{
    \item{type}{A \code{character} indicating the type of genesets, e.g. GOBP.}
    \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
    \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
    \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. GO IDs for GO terms), and whose elements are \code{character} vectors of Entrez Gene IDs.}
    \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
    \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
}}
\source{
org.Hs.eg.db_3.4.0 and GO.db_3.4.0
}
\usage{
geneset.GOBP.hsa
}
\description{
Gene Ontology Biological Process (GOBP) genesets for Homo sapiens. All genesets are required to >= 10 Entrez IDs.
Built on Sat Mar 18 13:14:28 2017.
}
\keyword{datasets}
